import { Component, _decorator, v3, Collider, Layers, CapsuleCollider } from "cc";
import { Subway } from "../Subway";


const { ccclass } = _decorator;

/** 地铁点击 */
@ccclass('SubwayViewController')
export class SubwayViewController extends Component {
    /** 地铁对象 */
    subway: Subway = null!;

    onLoad() {
    }

    onDestroy() {

    }
}